<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9d2feec83eb770c1ed0b503c75a21172">
  <dict>
    <!--2020-03-28 10:36:55.000-->
    <string key="hw_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2020-03-28 10:36:55.000-->
    <int key="num_match">10</int>
  </dict>
</config>
